<!DOCTYPE html>
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Movies On Tips</title>
  <link rel="stylesheet"  type="text/css" href="./css/style.css">
  <script src="./js/transition.js"></script>
  </script>
</head>
<body> 
        <h1><b> Movies On Tips</b></h1>  
        <div class = "Options">
          <button id = "Upcoming" onclick="SearchMovies(MOVIEScoming)">Upcoming</button>
          <button class = "Intheaters" onclick="SearchMovies(MOVIESintheaters)">In-theaters</button>
          <button class = "India-top" onclick="SearchMovies(MOVIESindiatop)">India-top</button>
          <button class = "Top-rated" onclick="SearchMovies(MOVIES)">Top-rated</button>
          <button class = "Favourites" onclick="FavMovies(MOVIESfavourite)">Favourites</button>
        </div>
        <div class="content">
            <main id="moviedetails"></main>
            <div id="movieselect"></div>
        </div>
</body>
</html>